ruby-activesupport-2.3 2.3.14-4ubuntu0.1 source package in Ubuntu

Changelog

ruby-activesupport-2.3 (2.3.14-4ubuntu0.1) quantal-security; urgency=low

  * SECURITY UPDATE: vulnerabilities in parameter parsing (LP: #1098357)
    - debian/patches/CVE-2013-0156.patch: added patch from Debian 2.3.14-5
    - CVE-2013-0156
 -- Marc Deslauriers <email address hidden>   Fri, 18 Jan 2013 08:46:18 -0500

Upload details

Uploaded by:
Marc Deslauriers
Uploaded to:
Quantal
Original maintainer:
Ubuntu Developers
Architectures:
all
Section:
ruby
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Quantal: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
ruby-activesupport-2.3_2.3.14.orig.tar.gz 423.7 KiB 347931bfd1b6dbbcf0ad78f4671a6906d03436766b4c68713868bed031376533
ruby-activesupport-2.3_2.3.14-4ubuntu0.1.debian.tar.gz 141.4 KiB afcb17c4f39d1c700c51581cb5743bf201dbab676f37b09771c1950f1de8af47
ruby-activesupport-2.3_2.3.14-4ubuntu0.1.dsc 2.3 KiB 3c0803e5b2675806f87d8dc6e4708868aa2cdb91bd0a687ff655b49f56951a57

View changes file

Binary packages built by this source

ruby-activesupport-2.3: No summary available for ruby-activesupport-2.3 in ubuntu quantal.

No description available for ruby-activesupport-2.3 in ubuntu quantal.